BBBBBBB BBBBBBBBBBBBBBBB

BBBBB BBBBBX BBBBBBBB BBBBB
	
BBBBB BBBBBBB

	XXXX XXXX XXXXXX XXX
	XXXXXXX XXXXXXXXXXXXXXXX XXXXXXXXXXXXXXXXXXXXXXXX XXXXXXXXX
		XXXX XXXXXXXXXXXXXXXXXXXXXX
		XXXX XXXXXXXXXXXXXXXXXX
			XXXX XXXXXXXXXXXX
				XXXX XXXXXXXXXXXXXXX XXXXXXXXX XXXXXXXXX
					XXXX XXXXXXXXXXXXXXXXXXXXX
						XXX XXXXXXXXXXXXXXX
							
							BB BBBBBBBBBBBBBBBBBB
								XXXXX XXXXXXXXXXXX XXXXXXXXXXXXX XXXXXXXXXXXXXXXXX XXXXXXXXXXXXXXXXXX
							BBBBB
						XXXXX
						XXXXXXXXXXXXX
					XXXXXX
				XXXXXX
			XXXXXX
		XXXXXX
	XXXXXXXXX

	XXXXXXXXX
		XXXX XXXXXXXXXXXXXXXXXX
			XXXX XXXXXXXXXXXX
				XXXX XXXXXXXXXXXXXXX XXXXXXXXX XXXXXXX XXXXXXXXXXXX XXXXXXXX
					
					BB BBBBBBBBBBBBBBBBB
						
						BB BBBBBBBBBBBBBBBBBBBBB BBB BBBBBBBBBBBBBBBB BB BBBB BB BBBBBBBBBBBBB BB BBBBBBBBBBBBBBBBB
							FFFF
						BBBB
							FFFFFFFFFFFFFFFFFFFFFFFFF
							XXXXXXX
							XXX XXXXXXXXXXXX XXXXXXXXXXXXX XXXXXX XXXXXXXXXXX XXXXXX
								XXX XX XXXXX XXXX XXXXXXXX
								XXXX XXXXXX XXXXX XX XX XXXXX XXXX XXX XX XXXXXXBBB BBBBBBBBBBBBBBBBXXXXXX XXXXXXXX XX XX XXXXXXXXXXXXXXX XXXX XXXXXXXXX
							XXXXX
						BBBBB
							
					BBBB
						FFFF
					BBBBB
						
				XXXXXX
			XXXXXX
		XXXXXX
	XXXXXXXXXX
BBBBBBBB BBBBBBB
	